cancel
Showing results for 
Search instead for 
Did you mean: 

VS 8.7 not compatible with EPO 4.0

Hi All,

I am using EPO 4.0 for a year. Some of the computer machines just updated to VS8.7 from VS8.5. However, most of the reports didn't show s the details for those machine after upgraded. It's only said that is unknown system. But the VS8.7 can still auto update the dat. how to solve it?

Thanks,
Simon
6 Replies

RE: VS 8.7 not compatible with EPO 4.0

Hi,
have u checked in both Files for VSE 8.7 into ePO
The Setup File AND the extension File?

RE: VS 8.7 not compatible with EPO 4.0

I just download the VS 8.7 zip file from mcafee.com and check-in the package. Under the Software tab, there is viruscan enterprise 8.7 here.

RE: VS 8.7 not compatible with EPO 4.0

Hi,
you must also check in the Extension:
Check in the VIRUSCAN8700.zip File in the VSE8ML File under extensions.
Highlighted

RE: VS 8.7 not compatible with EPO 4.0

Yes, I found the VIRUSCAN8700.zip file under the VSE870LML.zip and extract out already. However I don't know what's "entenions" means? Which place in the EPO to check it in? Is that possbile to show me how? Thanks a lot

RE: VS 8.7 not compatible with EPO 4.0

Hi,
log in to Epo.
Click on Configuration
Click on Extensions
Left Bottom click on install extension
Select the VIRUSCAN8700.zip click Ok.
Then one more ok and when all is fine your done.

RE: VS 8.7 not compatible with EPO 4.0

O...thx.. i got it.
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator